<?PHP header('Content-Type: text/html; charset=windows-1252');
$targetX="terms";
include("./configure/config.inc.php");
include("./configure/data/canonical.inc.php");
include("./configure/config2.inc.php");
include("./configure/config-sites2.inc.php");
include("./includes/".$wsgfk."/index2.inc.php");
?>